@charset "utf-8";
/* CSS Document */
* {margin:0;padding:0;}
body {font-size:12px;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
ul,li {list-style:none;}
ul,p {padding:0;margin:0;}
img {border:none;}
.clear {clear:both;}
.hr15 {font-size:0;display:block;overflow:hidden;clear:both;height:15px;}
.hr10 {font-size:0;display:block;overflow:hidden;clear:both;height:10px;}
.hr6 {font-size:0;display:block;overflow:hidden;clear:both;height:6px;}
/*topnav*/
.topnavbox{min-width:928px;height:29px;}
.topnav{width:928px;margin:0 auto;height:29px;line-height:29px;font-size:12px;color:#fff;background:url(../images/92629.jpg) no-repeat;font-family:"宋体",Arial, sans-serif;}
.topnav a{text-decoration:none;color:#fff;}
.topnav a:hover{text-decoration:underline;}
.topnav h1{float:left;width:69px;height:27px;text-indent:-9999px;display:inline;margin-left:8px;font-size:14px;background:url(http://templets.liantianhong.com/statics/video/images/lthlogo.jpg) no-repeat;}
.topnav h1 a{width:69px;height:27px;display:block;}
.topnav .topmenu{float:right;padding-right:5px;color:#fff;}
.topnav .topmenu a{margin:0 4px 0 5px;color:#fff;}
.topnav .topmenu a:hover{color:#f90;}
.area{width:950px;background:#FFF}
.LogoBanner{height:120px; width:928px; margin:0 auto;}
.zmain {
width: 950px;margin:0 auto;height: auto;overflow: hidden;
}
a.more {float:right;padding-right:25px;padding-top:13px;color:#fff;text-decoration:none;font-size:14px;}
a.more:hover {color:#8dd920;text-decoration:underline;}
a.moretop {float:right;padding-right:28px;padding-top:20px;color:#333;text-decoration:none;font-size:14px;font-weight:bold;}
a.moretop:hover {color:#cc3300;text-decoration:underline;}
/*imglist*/
imglist {float:left;}
.imglist p {line-height:24px;}
.imglist li {float:left;text-align:center;margin:0px 0px 15px 15px;_display:inline;width:164px;overflow:hidden;text-overflow: ellipsis;white-space:nowrap;font-size:12px;}
.imglist li img {width:160px;padding:1px;border:1px solid #ccc;}
.imglist li a:hover img {border:1px solid #cc3300;}
.imglist li a {color:#1e50a2;text-decoration:none;}
.imglist li a:hover {color:#ff0000;}
.sliderimg {float:left;width:350px;margin-left:12px;}
/*title*/
.mod_side {margin:0px auto;background:#fff;display:block;overflow:hidden;width:948px;}
.mod_side h2 {height:35px;line-height:35px;color:#333;font-size:14px;border-bottom:1px solid #901d22;background:transparent url(http://templets.liantianhong.com/statics/video/images/blank.jpg) no-repeat left top;padding-left:15px;color:#fff;}
.more {float:right;cursor:pointer;margin-right:10px;font-weight:bold;font-size:14px;font-family:"宋体";}
.more a {color:#333;}
.mod_side a{text-decoration:none;color:#333;}
.mod_side a:hover{text-decoration:underline;color:#ff0000;}
/*anther onelist*/
.onelist {overflow:hidden;}
.onelist ul {margin-top:15px;zoom:1;margin-bottom:10px;}
.onelist li {float:left;width:160px;margin:0 0 15px 25px;_display:inline;overflow:hidden;text-overflow:ellipsis;}
.onelist h3 {text-align:center; line-height:24px; font-size:12px;white-space:nowrap;font-family:"宋体";font-weight:normal;}
.onelist ul li img {display:block;width:160px;height:128px;}
.onelist li a {color:#1e50a2;text-decoration:none;}
.onelist li a:hover {color:#ff0000;}
/*codecss*/
.container, .container img{width:350px; height:490px;float:left;margin-left:8px;border:1px solid #ccc;}
.container img{border:0;vertical-align:top;}
.container ul, .container li{list-style:none;margin:0;padding:0;}
.num{ position:absolute; right:5px; bottom:5px; font:12px/1.5 tahoma, arial; height:18px;}
.num li{
	float: left;
	color: #d94b01;
	text-align: center;
	line-height: 16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: 11px;
	cursor: pointer;
	margin-left: 3px;
	border: 1px solid #f47500;
	background-color: #fcf2cf;
}
.num li.on{
	line-height: 18px;
	width: 18px;
	height: 18px;
	font-size: 14px;
	margin-top:-2px;
	background-color: #ff9415;
	font-weight: bold;
	color:#FFF;
}

/*piclist*/
.piclist {zoom:1;}
.piclist ul{margin-top:8px;}
.piclist p {line-height:24px;}
.piclist li {float:left;text-align:center;margin:0px 0px 20px 22px;_display:inline;width:204px;overflow:hidden;text-overflow: ellipsis;white-space:nowrap;font-size:12px;}
.piclist li img {padding:1px;border:1px solid #ccc;width:200px;}
.piclist li a:hover img {border:1px solid #cc3300;}
.piclist li a {color:#1e50a2;text-decoration:none;}
.piclist li a:hover {color:#ff0000;}
/*footer*/
.footer{text-align:center;line-height:20px;font-family:Arial, Helvetica, sans-serif;padding:10px 0;color:#333; clear:both}
.footer a{margin:auto 5px; color:#333}